{
	Init[ (s)
	{
		SetName(2788);
		SetShortName(2788);
		SetItemDescription(2789);

		SetWeaponSprite(175);
		SetAnimationFrames(4);
		SetDamageMin(2);
		SetDamageMax(50);
		SetCost(42214);
		SetMarketValue(14775);
		SetRange(16384);
		SetBow(true);
		SetWeaponType(WR_MediumBow);
	} ]
}
